# sdasda4_zb

corhel__interface_version=1.0.0

br_map__cr_ut="2025-01-07 17:11"
br_map__cr_in="cr_ut"
br_map__cr_no="2293"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="124.19000000000000000"
ar0__lat0="-2.58000000000000000"
ar0__lon1="136.45000000000000000"
ar0__lat1="-9.35000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="128.77"
nl0__lat0="-4.77"
nl0__lon1="130.02"
nl0__lat1="-7.88"
nl0__bp_cmin="-156.77000000000000"
nl0__bp_cmax="39.19000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="127.38"
fr0__fp_pos_lat="-5.63"
fr0__fp_neg_lon="131.38"
fr0__fp_neg_lat="-7.60"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="12.758203"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0105200783586568, 1.0172913744672076, 1.022457829626935, 1.0247144987710912, 1.0247336259329032, 1.0226615439953972, 1.017655231956281, 1.0106784322864422, 1.0]"
fr0__knots_t_arr="[1.7034555023913036, 1.7038852392581594, 1.703183753673456, 1.6981411198034269, 1.692965820876146, 1.6867028546391625, 1.677157795916819, 1.6695483509999338, 1.6684779748756706, 1.669107369092109]"
fr0__knots_p_arr="[2.292987015028549, 2.288281106444625, 2.278565585959079, 2.2694243482160967, 2.259839264653891, 2.250108216974649, 2.2439241863234756, 2.2370201884494048, 2.227588718414445, 2.2232060705365004]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/cdowns_at_predsci.com_20250509_3"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Cooper"
user__last_name="Downs"
user__email="cdowns@predsci.com"
user__consent="True"
